os-autoinst

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1041
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openblas-serial
0.3.9-1.fc32
0.3.9-2.fc32
3
tbb
2020.1-2.fc32
2020.2-1.fc32
3
python3-pyparsing
2.4.6-2.fc32
2.4.7-1.fc32
3
nss
3.50.0-2.fc32
3.51.0-1.fc32
3
openblas
0.3.9-1.fc32
0.3.9-2.fc32
4
nss-util
3.50.0-2.fc32
3.51.0-1.fc32
4
armadillo
9.850.1-1.fc32
9.860.1-1.fc32
4
alsa-lib
1.2.2-1.fc32
1.2.2-2.fc32
4
nss-sysinit
3.50.0-2.fc32
3.51.0-1.fc32
4
nss-softokn
3.50.0-2.fc32
3.51.0-1.fc32
4
llvm-libs
10.0.0-0.2.rc4.fc32
10.0.0-1.fc32
B
openblas-threads
0.3.9-1.fc32
0.3.9-2.fc32
B
nss-softokn-freebl
3.50.0-2.fc32
3.51.0-1.fc32
B
openblas-openmp
0.3.9-1.fc32
0.3.9-2.fc32
B
openblas-threads64
0.3.9-1.fc32
0.3.9-2.fc32
B

Most recent builds

perl-interpreter
4:5.30.2-451.fc32
4:5.30.2-452.fc32
1
perl-ExtUtils-Embed
1.35-451.fc32
1.35-452.fc32
1
perl-devel
4:5.30.2-451.fc32
4:5.30.2-452.fc32
1
perl-Errno
1.30-451.fc32
1.30-452.fc32
2
perl-libs
4:5.30.2-451.fc32
4:5.30.2-452.fc32
2
perl-macros
4:5.30.2-451.fc32
4:5.30.2-452.fc32
2
pcre2
10.34-8.fc32
10.34-9.fc32
2
perl-Devel-Peek
1.28-451.fc32
1.28-452.fc32
2
libxcrypt
4.4.15-1.fc32
4.4.16-1.fc32
2
perl-IO
1.40-451.fc32
1.40-452.fc32
2
perl-Pod-Html
1.24-451.fc32
1.24-452.fc32
2
libxcrypt-devel
4.4.15-1.fc32
4.4.16-1.fc32
2
perl-Math-Complex
1.59-451.fc32
1.59-452.fc32
3
pcre2-syntax
10.34-8.fc32
10.34-9.fc32
3
perl-Attribute-Handlers
1.01-451.fc32
1.01-452.fc32
3
pcre2-utf32
10.34-8.fc32
10.34-9.fc32
4
pcre2-utf16
10.34-8.fc32
10.34-9.fc32
4
llvm-libs
10.0.0-1.fc32
10.0.0-0.2.rc4.fc32
B
hwdata
0.333-1.fc32
0.334-1.fc32
B
perl-SelfLoader
1.25-451.fc32
1.25-452.fc32
B
opencv-devel
4.2.0-4.fc32
4.2.0-5.fc32
1
systemd
245.3-1.fc32
245.4-1.fc32
1
perl-Test-Simple
3:1.302173-1.fc32
3:1.302174-1.fc32
1
systemd-rpm-macros
245.3-1.fc32
245.4-1.fc32
2
systemd-libs
245.3-1.fc32
245.4-1.fc32
2
gnutls
3.6.12-2.fc32
3.6.13-1.fc32
2
mesa-libgbm
20.0.2-1.fc32
20.0.4-1.fc32
2
opencv
4.2.0-4.fc32
4.2.0-5.fc32
2
elfutils-libs
0.178-9.fc32
0.179-1.fc32
2
opencv-core
4.2.0-4.fc32
4.2.0-5.fc32
2
opencv-contrib
4.2.0-4.fc32
4.2.0-5.fc32
2
xz-libs
5.2.4-8.fc32
5.2.5-1.fc32
2
elfutils-libelf
0.178-9.fc32
0.179-1.fc32
2
systemd-pam
245.3-1.fc32
245.4-1.fc32
2
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc32
3
libva
2.7.0-0.1.pre1.fc32
2.7.0-1.fc32
3
mesa-libOSMesa
20.0.2-1.fc32
20.0.4-1.fc32
4
mesa-filesystem
20.0.2-1.fc32
20.0.4-1.fc32
4
mesa-libGL
20.0.2-1.fc32
20.0.4-1.fc32
4
mesa-libEGL
20.0.2-1.fc32
20.0.4-1.fc32
B
mesa-libglapi
20.0.2-1.fc32
20.0.4-1.fc32
B
xz
5.2.4-8.fc32
5.2.5-1.fc32
B
systemd-udev
245.3-1.fc32
245.4-1.fc32
B
kernel-headers
5.6.0-0.rc7.git0.1....
5.6.0-300.fc32
B
elfutils
0.178-9.fc32
0.179-1.fc32
B
perl-IO-Socket-SSL
2.067-1.fc32
2.068-1.fc32
B
llvm-libs
10.0.0-0.2.rc4.fc32
10.0.0-1.fc32
B
gcc-c++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
1
qemu-img
2:4.2.0-5.fc32
2:4.2.0-7.fc32
1
qemu-system-x86-core
2:4.2.0-5.fc32
2:4.2.0-7.fc32
1
perl-Encode
4:3.04-443.fc32
4:3.05-444.fc32
2
shadow-utils
2:4.8-4.fc32
2:4.8.1-2.fc32
2
libusbx
1.0.22-5.fc32
1.0.23-1.fc32
2
libstdc++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
cyrus-sasl-lib
2.1.27-3.fc32
2.1.27-4.fc32
2
pam
1.3.1-23.fc32
1.3.1-24.fc32
2
pcre2
10.34-7.fc32
10.34-8.fc32
2
libgcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
libstdc++-devel
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
perl-Pod-Usage
4:1.69-440.fc32
4:1.70-1.fc32
2
qemu-common
2:4.2.0-5.fc32
2:4.2.0-7.fc32
2
libslirp
4.1.0-2.fc32
4.2.0-1.fc32
2
gcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
2
libquadmath
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
libgomp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
annobin
9.06-4.fc32
9.19-1.fc32
3
cpp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
device-mapper-libs
1.02.167-2.fc32
1.02.171-1.fc32
3
pcre2-syntax
10.34-8.fc32
3
python-srpm-macros
3-54.fc32
3-55.fc32
3
device-mapper
1.02.167-2.fc32
1.02.171-1.fc32
4
pcre2-utf16
10.34-7.fc32
10.34-8.fc32
4
libgfortran
10.0.1-0.9.fc32
10.0.1-0.11.fc32
4
pcre2-utf32
10.34-7.fc32
10.34-8.fc32
4
httpd
2.4.41-13.fc32
2.4.43-1.fc32
4
httpd-tools
2.4.41-13.fc32
2.4.43-1.fc32
B
httpd-filesystem
2.4.41-13.fc32
2.4.43-1.fc32
B
libwacom-data
1.2-3.fc32
1.3-1.fc32
B
libwacom
1.2-3.fc32
1.3-1.fc32
B
perl-Test-Simple
3:1.302172-1.fc32
3:1.302173-1.fc32
1
perl-IPC-System-Simple
1.26-2.fc32
1.30-1.fc32
1
perl-Test-Warnings
0.029-1.fc32
0.030-1.fc32
1
glibc
2.31-1.fc32
2.31-2.fc32
2
glibc-common
2.31-1.fc32
2.31-2.fc32
2
coreutils
8.31-10.fc32
8.32-3.fc32.1
2
libblkid
2.35.1-4.fc32
2.35.1-7.fc32
2
libfdisk
2.35.1-4.fc32
2.35.1-7.fc32
2
libssh2
1.9.0-4.fc32
1.9.0-5.fc32
2
libmount
2.35.1-4.fc32
2.35.1-7.fc32
2
util-linux
2.35.1-4.fc32
2.35.1-7.fc32
2
gnutls
3.6.12-1.fc32
3.6.12-2.fc32
2
glibc-devel
2.31-1.fc32
2.31-2.fc32
3
libuuid
2.35.1-4.fc32
2.35.1-7.fc32
3
qt5-qtbase-gui
5.13.2-3.fc32
5.13.2-4.fc32
3
qt5-qtbase
5.13.2-3.fc32
5.13.2-4.fc32
3
glibc-minimal-langpack
2.31-1.fc32
2.31-2.fc32
3
libsmartcols
2.35.1-4.fc32
2.35.1-7.fc32
3
coreutils-common
8.31-10.fc32
8.32-3.fc32.1
3
glibc-headers
2.31-1.fc32
2.31-2.fc32
4
qt5-qtbase-common
5.13.2-3.fc32
5.13.2-4.fc32
4
llvm-libs
10.0.0-0.1.rc2.fc32
10.0.0-0.2.rc4.fc32
B
which
2.21-17.fc32
2.21-19.fc32
B
opencv-devel
4.2.0-3.fc32
4.2.0-4.fc32
1
systemd
245.2-1.fc32
245.3-1.fc32
1
perl-XML-LibXML
1:2.0203-1.fc32
1:2.0204-1.fc32
1
opencv
4.2.0-3.fc32
4.2.0-4.fc32
2
xen-libs
4.13.0-5.fc32
4.13.0-6.fc32
2
mesa-libgbm
20.0.1-1.fc32
20.0.2-1.fc32
2
perl-Encode
4:3.02-441.fc32
4:3.04-443.fc32
2
libfdt
1.5.1-4.fc32
1.6.0-1.fc32
2
bluez-libs
5.53-2.fc32
5.54-1.fc32
2
systemd-pam
245.2-1.fc32
245.3-1.fc32
2
systemd-libs
245.2-1.fc32
245.3-1.fc32
2
opencv-contrib
4.2.0-3.fc32
4.2.0-4.fc32
2
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
2
systemd-rpm-macros
245.2-1.fc32
245.3-1.fc32
2
cmake-filesystem
3.16.4-1.fc32
3.17.0-1.fc32
2
opencv-core
4.2.0-3.fc32
4.2.0-4.fc32
2
xen-licenses
4.13.0-5.fc32
4.13.0-6.fc32
3
gdal-libs
2.3.2-16.fc32
3.0.4-2.fc32
3
libva
2.6.1-2.fc32
2.7.0-0.1.pre1.fc32
3
fedora-release
32-0.6
32-0.8
4
mesa-libOSMesa
20.0.1-1.fc32
20.0.2-1.fc32
4
proj
6.2.0-2.fc32
6.3.1-3.fc32
4
mesa-filesystem
20.0.1-1.fc32
20.0.2-1.fc32
4
dracut
049-27.git2018120...
050-26.git2020031...
4
mesa-libGL
20.0.1-1.fc32
20.0.2-1.fc32
4
libinput
1.15.2-1.fc32
1.15.4-1.fc32
4
geos
3.8.0-1.fc32
3.8.0-2.fc32
4
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-0.rc7.git0.1....
B
lapack
3.9.0-2.fc32
3.9.0-3.fc32
B
blas
3.9.0-2.fc32
3.9.0-3.fc32
B
systemd-udev
245.2-1.fc32
245.3-1.fc32
B
mesa-libglapi
20.0.1-1.fc32
20.0.2-1.fc32
B
fedora-release-common
32-0.6
32-0.8
B
mesa-libEGL
20.0.1-1.fc32
20.0.2-1.fc32
B
java-1.8.0-openjdk-headless
1:1.8.0.242.b06-0.0.ea.fc32
1:1.8.0.242.b08-1.fc32
B
libevdev
1.8.901-1.fc32
1.9.0-1.fc32
B
proj-datumgrid
1.8-2.fc32
1.8-6.3.1.3.fc32
B
2020-03-26 00:44:48
Package dependencies resolved successfuly
2020-03-25 21:26:23
Package resolution failed
  • Problem: package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkCommonCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkCommonExecutionModel.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkIOImage.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkInteractionStyle.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkRenderingCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkRenderingFreeType.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkRenderingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkCommonDataModel.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkFiltersCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkFiltersSources.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkIOGeometry.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkIOPLY.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkRenderingGL2PSOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkFiltersExtraction.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkFiltersGeneral.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkIOCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkCommonMath.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkImagingCore.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkCommonTransforms.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkFiltersTexture.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkIOExport.so.1()(64bit), but none of the providers can be installed
    - package opencv-core-4.2.0-4.fc32.x86_64 requires libvtkRenderingLOD.so.1()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_core.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_imgproc.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_videoio.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_photo.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_imgcodecs.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_cvv.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_features2d.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_flann.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_gapi.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_hfs.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_highgui.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_ml.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_objdetect.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_shape.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_stitching.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_superres.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_video.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_videostab.so.4.2()(64bit), but none of the providers can be installed
    - package opencv-devel-4.2.0-4.fc32.x86_64 requires libopencv_viz.so.4.2()(64bit), but none of the providers can be installed
    - package vtk-8.2.0-12.fc32.x86_64 requires libproj.so.15()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides proj-datumgrid = 1.8-6.3.1.2 needed by proj-6.3.1-2.fc32.x86_64
systemd
245~rc1-4.fc32
245.2-1.fc32
1
spice-server
0.14.2-3.fc32
0.14.3-1.fc32
2
systemd-rpm-macros
245~rc1-4.fc32
245.2-1.fc32
2
systemd-libs
245~rc1-4.fc32
245.2-1.fc32
2
systemd-pam
245~rc1-4.fc32
245.2-1.fc32
2
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
3
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
4
pciutils
3.6.3-2.fc32
3.6.4-1.fc32
4
fontconfig
2.13.92-6.fc32
2.13.92-8.fc32
4
curl
7.68.0-2.fc32
7.69.1-1.fc32
4
qt-settings
32.0-1.fc32
32.0-3.fc32
4
kbd
2.2.0-1.fc32
B
pciutils-libs
3.6.3-2.fc32
3.6.4-1.fc32
B
fribidi
1.0.8-3.fc32
1.0.9-1.fc32
B
llvm-libs
10.0.0-0.2.rc4.fc32
10.0.0-0.1.rc2.fc32
B
systemd-udev
245~rc1-4.fc32
245.2-1.fc32
B
kbd-misc
2.2.0-1.fc32
B
kbd-legacy
2.2.0-1.fc32
B
Previous history